Compatibility with PHP 7.1?